Subject: Re: CES
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 05:56:00 -0800 (PST)

Cyndie.

Thanks so much for your quick response.  Are the other 215 'master' type 
contracts?  I would agree that the Appalachian deals probably won't get 
assigned - these are John Singer's I believe.  I am really only concerned 
about those contracts where we are selling gas.  To the extent that you can 
help Bryce Baxter determine which of those unasssigned deals are sales so he 
can quantify the delivery risk, I would greatly appreciate it.  Jeff, I 
assume that the 215 that do not have deals are really defunct, since all new 
deals would be done on ENA paper?  

Tanya

Cyndie Balfour-Flanagan@ENRON
12/13/2000 01:42 PM
To: Tanya Rohauer/HOU/ECT@ECT
cc: Mary G Gosnell/HOU/ECT@ECT, Jeffrey T Hodge/HOU/ECT@ECT, Linda S 
Bryan/HOU/ECT@ECT 
Subject: Re: CES  

Currently we still have 289 active (meaning not terminated) unassigned CES 
contracts. As far as those with transactions, only 74 of the 289 have 
'active' deals. Currently, or as I understand the situation, Porter & Hedges 
(CES's legal counsel for CES Wholesale) is still driving the consent process 
for CES, we are not in the driver's seat.
 An additional note; many of the outstanding consents are with Appalachian 
producers who may never actually execute a consent based on the 
characteristics of the 'customer'.
As far as any future steps that Enron may chose to execute; I am prepared to 
help in anyway I can.

Cyndie

To: Cyndie Balfour-Flanagan/Corp/Enron@ENRON, Mary G Gosnell/HOU/ECT@ECT, 
Jeffrey T Hodge/HOU/ECT@ECT
cc:  

Subject: Re: CES

The list below that Cyndie prepared contains approximately 300 contracts that 
have not been assigned. Can we verify that these are all contracts that are 
active?  Also, who in our organization is continuing to pursue these 
assignments?  Columbia would like to reduce the guaranty (I have agreed to a 
reduction due to Risk's analysis that no MTM exposure exists, only delivery 
which I have asked Bryce Baxter to quantify); however, further reductions are 
dependent on Bryce being able to determine the receivable risk assosciated 
with the unassigned, active contracts.

Thanks for your help,
Tanya
---------------------- Forwarded by Tanya Rohauer/HOU/ECT on 12/13/2000 11:50 
AM ---------------------------

Jeffrey C Gossett
12/05/2000 06:32 PM
To: Tanya Rohauer/HOU/ECT@ECT
cc:  
Subject: Re: CES  

The deals that we have in our system are not inclusive of gas daily daily 
deals or deals at index.  These deals are all in our physical sytems but are 
not at a fixed price,  therefore have no forward mark to market value.  These 
are the deals that are not evergreen deals.

   

From:  Tanya Rohauer                                                          
   12/05/2000 06:23 PM	

	                           

To: Jeffrey C Gossett/HOU/ECT@ECT
cc:  
Subject: Re: CES  

I am somewhat unclear as to how we got from the 300 or so contracts that have 
not been assigned per Cyndie's list below to 3?  Does that mean all the other 
contracts have rolled off? Guadalupe Power Partners LP looks like one that 
has not rolled off that was a huge term sale with considerable delivery 
risk.  Are all of the deals on Cyndie's list index deals? Let's chat tomorrow.

Thanks,
Tanya

Jeffrey C Gossett
12/05/2000 05:49 PM
To: Tanya Rohauer/HOU/ECT@ECT
cc:  
Subject: CES

Let me know what else I can do.

Thanks,

Jeff
---------------------- Forwarded by Jeffrey C Gossett/HOU/ECT on 12/05/2000 
05:48 PM ---------------------------

Cyndie Balfour-Flanagan@ENRON
12/04/2000 09:56 AM
To: Jeffrey C Gossett/HOU/ECT@ECT
cc: Linda S Bryan/HOU/ECT@ECT 
Subject: CES

Attached is a spreadsheet which tracks the CES non-assigned contracts. This 
spreadsheet is current as of 12/04/00. I have also attached a 10/01/00 deal 
extract showing all deals in Sitara that still carried the CES prefix (which 
is used to denote non-assigned deals), this report was originally pulled from 
Sitara for Tanya Rohauer. Please call me at 713.853.1443 if I can be of any 
further assistance.

Cyndie Balfour-Flanagan
ENA - Global Contracts

CES Transactions (Deal Extract) 10/1/00 - forward
(Please note, there are several transactions for which consent has not been 
received that are flagged as evergreen in Sitara and as such represent a 
"rolling" CES transaction and as such exposure until consent for assignment 
is received or until the transaction/contract is terminated. I have 
highlighted these transaction in green.)